ETPHY(4)

NAME
etphy - Agere/LSI ET1011 TruePHY Gigabit Ethernet PHY

SYNOPSIS
etphy* at mii? phy ?

DESCRIPTION
The etphy driver supports the Agere/LSI ET1011 TruePHY 10/100/1000 Ethernet PHYs including the integrated TruePHY in ET1310/ET1301 based adapters.

SEE ALSO
ifmedia(4), intro(4), mii(4), ifconfig(8)

HISTORY
The etphy device driver first appeared in OpenBSD 4.3. It was added to NetBSD 6.0.

AUTHORS
-nosplit The etphy driver was written by Sepherosa Ziehau for DragonFlyBSD, ported to OpenBSD by Jonathan Gray <jsg@openbsd.org>, and subsequently ported to NetBSD by Kaspar Brand.